{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/diamond_pickaxe"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":2201281
         },
         "model":"fluffymachines:diamond_paxel"
      },
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"default/legendary_hammer"
      },
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"emerald_hammer"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"amethyst_hammer"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"onyx_hammer"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"orax_hammer"
      },
      {
         "predicate":{
            "custom_model_data":1006
         },
         "model":"fire_hammer"
      },
      {
         "predicate":{
            "custom_model_data":1007
         },
         "model":"default/earth_hammer"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":1000402
         },
         "model":"glass_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200163
         },
         "model":"slimefun:slimefun/tools/smelter_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200241
         },
         "model":"slimefun:slimefun/tools/explosive_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200245
         },
         "model":"slimefun:slimefun/basic_machines/advanced_industrial_miner"
      },
      {
         "predicate":{
            "custom_model_data":2200247
         },
         "model":"slimefun:slimefun/tools/seeker_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200271
         },
         "model":"slimefun:slimefun/tools/vein_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200275
         },
         "model":"slimefun:slimefun/tools/soulbound_pickaxe"
      }
   ]
}